1. Wallet
Personal Finance Tracker
  • Personal Finance Tracker
  • Auth
    • Register
      POST
    • Login
      POST
    • Email Verification
      POST
    • Forgot Password
      POST
    • Reset Password
      POST
    • Resend Verification Code
      POST
  • Finance
    • Wallet
      • Create Wallet
        POST
      • Get All Wallet
        GET
      • Get Detail Wallet
        GET
    • Transaction
      • Create New Transaction
      • Get Summary By WalletId
      • Delete Transaction
      • Update Transaction
      • Get Summary
    • Category
      • Create Category
      • Get All Category
    • Budget
      • Create Budget
      • Get All
      • Get Detail
  • User
    • Get My Profile
      GET
  • Schemas
    • Finance
      • Wallet
  1. Wallet

Get All Wallet

Developing
GET
/api/v1/finance/wallet

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET '/api/v1/finance/wallet' \
--header 'Authorization: Bearer <token>'

Responses

🟢200Success
application/json
Body

Example
{}
Modified at 2024-10-06 05:48:10
Previous
Create Wallet
Next
Get Detail Wallet
Built with